org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

## Interface FallbackMethodDefaultMethodB

All Known Implementing Classes:
  FallbackMethodDefaultMethodA

    public interface FallbackMethodDefaultMethodB

### Method Summary

All Methods Instance Methods Default Methods
`default String` `fallback(int a, Long b)`

### Method Detail

#### fallback

    default String fallback(int a,
                            Long b)